version: '2'

services:
  web:
    image: cmcdev/web:2.5.0
    ports:
      - 3000:3000
      - 3001:3001
    volumes:
      - .:/www/web/
    working_dir: /www/web
    container_name: tiny-slider
    entrypoint: sh /www/start.sh
    stdin_open: true
    tty: true